.u-section-1 .u-sheet-1 {
  min-height: 646px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 31px 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 20px 0 19px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
  min-height: 523px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 210px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 210px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 431px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 530px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 1787px;
}

.u-section-3 .u-gallery-1 {
  height: 650px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  text-decoration: underline !important;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1673px;
  }

  .u-section-3 .u-gallery-1 {
    height: 536px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1548px;
  }

  .u-section-3 .u-gallery-1 {
    height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-3 .u-gallery-1 {
    height: 308px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2373px;
  }

  .u-section-3 .u-gallery-1 {
    height: 194px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
    width: auto;
    margin-top: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1237px;
}

.u-section-4 .u-gallery-1 {
  height: 631px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  text-decoration: underline !important;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-4 .u-gallery-1 {
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-4 .u-gallery-1 {
    height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-gallery-1 {
    height: 299px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-4 .u-gallery-1 {
    height: 188px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 700;
  }
}